Package twisted :: Package internet :: Module error :: Class TCPTimedOutError

[frames | no frames]

## Class TCPTimedOutError

    Exception --+
                |
     ConnectError --+
                    |
                   TCPTimedOutError

TCP connection timed out

Method Summary
Inherited from ConnectError
| ``__init__`(self, osError, string)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net